From 814617eac05ab80f1f0ea3cf9779ea8d85f7fae5 Mon Sep 17 00:00:00 2001
From: Mikael Djurfeldt <mikael@djurfeldt.com>
Date: Wed, 4 Dec 2019 02:09:40 +0100
Subject: [PATCH] Give proper usage message

---
 extras/music_mpirun | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)

diff --git a/extras/music_mpirun b/extras/music_mpirun
index a95a021..1a79d62 100755
--- a/extras/music_mpirun
+++ b/extras/music_mpirun
@@ -1,7 +1,7 @@
 #! /bin/sh
 
 if [ $# -ne 2 ]; then
-   echo "Usage: music_openmpi <number of tasks> <configuration file (*.music)>"
+   echo "Usage: musicrun <number of tasks> <configuration file (*.music)>"
    exit 1
 fi
 
@@ -17,4 +17,4 @@ if [ $exitcode -ne 0 ]; then
 fi
 
 echo "$binary"
-exit $exitcode
\ No newline at end of file
+exit $exitcode
-- 
GitLab